/*
Theme Name: Salient Child Original
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* prijsverdeling winnaars */
.pool-ranking tr:nth-child(1) td.user-score::before {
	content: "[€100]\00a0\00a0\00a0\00a0";
}
.pool-ranking tr:nth-child(2) td.user-score::before {
	content: "[€60]\00a0\00a0\00a0\00a0";
}
.pool-ranking tr:nth-child(3) td.user-score::before {
	content: "[€40]\00a0\00a0\00a0\00a0";
}
.pool-ranking tr:nth-child(4) td.user-score::before {
	content: "[€20]\00a0\00a0\00a0\00a0";
}
.pool-ranking tr:nth-child(5) td.user-score::before {
	content: "[€10]\00a0\00a0\00a0\00a0";
}
/* Jokers gebruikt of niet? */
.pool-ranking.ranking-page .jokers-used-1 td.user-name::before {
	content: "[x2]\00a0\00a0";
}
.pool-ranking.ranking-page .jokers-used-0 td.user-name::before {
	content: "[\00a0\00a0\00a0\00a0]\00a0\00a0";
}
.pool-ranking.ranking-page td.user-name {
    padding-left: 0px !important;
}

/*
	var(--nectar-accent-color) #162993 normaal blauw
	var(--nectar-extra-color-1) #1f3bd3 lichter blauw
	var(--nectar-extra-color-2) #020d3d donker blauw
	var(--nectar-extra-color-3) #f0c160 goud/geel
*/
:root {
	/* CUSTOM COLORS ALL PAGES */
	--custom-color-1: #000000;
	--custom-color-2: #000000;
	--custom-color-white: #ffffff;
	--custom-color-black: #231f20;
	
	/* MATCH CARDS */
	--match-card-important-text: #2b383d;
	--match-card-smaller-text: #93a0a5;
	--match-card-bg: #ffffff;
	--match-card-border: #dcdfe0;

	/* SIDEBAR WIDGETS */
	--widget-important-text: #2b383d;
	--widget-smaller-text: #93a0a5;
	--widget-bg: #ffffff;
	--widget-border: #dcdfe0;
	
	/* KLASSEMENT */
	--klassement-odd: #ffffff; 
	--klassement-even: #dfe1f1;
}



/** ===== MENU STYLING ===== */
/** ======================== */

/* vertical center styling voor links */
.sf-menu > ul{
	display: table;
	text-align:center;
	margin:0 auto;
}
.sf-menu > li{
	display: table-cell !important;
	text-align:left;
}
.sf-menu > li > a{
	display: table-cell !important;
	vertical-align: middle;
	height:90px;
}

/** user account button */
#nectar-user-account div{
	margin-top:32px;
}

/* menu color fix browser*/
html body #header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a, html body #header-outer[data-lhe="default"] #top nav .sf-menu .current-menu-parent > a, html body #header-outer[data-lhe="default"] #top nav .sf-menu .current-menu-parent > a:hover, html body #header-outer[data-lhe="default"] #top nav .sf-menu > li > a:hover, html body #header-outer[data-lhe="default"] #top nav .sf-menu > .sfHover:not(#social-in-menu) > a{
	color:var(--custom-color-white) !important;
	background-color:var(--nectar-accent-color);
	box-shadow: -1px -1px 0px var(--nectar-extra-color-1) inset;
}
/* menu color fix browser arrow down for submenu*/
#header-outer #top .sf-sub-indicator i:hover{
	/*color:var(--custom-color-white) !important;*/
}
/* arrow color on hover */
#header-outer #top .sf-menu > li > a:hover .sf-sub-indicator i {
	color: var(--custom-color-white) !important;
}
/* mobile menu color */
#header-outer #mobile-menu ul li[class*="current"] > a {
	color: var(--custom-color-white) !important;
}
#header-outer #mobile-menu ul li[class*="current"] > a:hover {
	color: #3452ff!important
}

/** ======================== */
/** ======================== */



/** ===== MATCHCARD PAGE ===== */
/** ========================== */

/** vlag grootte */
.matchinfo.new-layout .flag {
	width: 50% !important;
}
/** match cards layout */
.matchinfo.new-layout .match-card {
	width: 31.5%;
	border-radius: 8px;
	border: 1px solid var(--match-card-border);
	background-color: var(--match-card-bg);
	color: var(--match-card-important-text);
}
/** tijd & uur wedstrijd */
.match-card-header span{
	color:var(--match-card-smaller-text);
}
/** header matchtype */
.matchinfo.new-layout .matchtype {
	background-color: var(--nectar-accent-color);
	color: var(--custom-color-white);
	border-radius: 8px;
	font-weight: 600;
	font-size: 2em;
	font-style: italic;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 20px;
}

/** Todays Matches Styling */
.matchinfo.new-layout .today{
	border: 3px solid var(--nectar-extra-color-3);
	background: url('/wp-content/uploads/today-match.png') var(--match-card-bg) no-repeat center top !important;
	background-size: 100px 18px !important;
}	
.matchinfo.new-layout .today span{
	color: var(--match-card-important-text) !important;
}
/** Favorite team styling */
.matchinfo.new-layout .home-team-favorite, .matchinfo.new-layout .away-team-favorite{
	/*color: var(--custom-color-black);
	border: 3px solid var(--nectar-extra-color-3);
	background: url('/wp-content/uploads/favorite-bg.png') no-repeat;
	background-size: 100% auto;
	background-repeat: repeat-y;*/
}
.matchinfo.new-layout .home-team-favorite span, .matchinfo.new-layout .home-team-favorite span{
	/*color: var(--custom-color-black);*/
}
/** chart icon svg to png */
.pie-chart-icon{
	display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(https://kronospoule.be/wp-content/plugins/football-pool/assets/images/pie-chart.png) no-repeat;
  width: 36px !important; /* Width of new image */
  height: 40px !important; /* Height of new image */
	padding-left:36px;
}
/** ======== WIDGETS ========= */
/** ========================== */

#sidebar .widget {
	background-color:var( --widget-bg);
	border-radius: 8px;
	border: 1px solid var(--widget-border);
	padding-bottom: 0px;
	margin-bottom:20px;
}

/** Sidebar Widget Styling */
#sidebar .football-pool-widget h4 {
	color: var(--nectar-accent-color);
	font-style: italic;
	opacity: 1;
	padding: 5px 0px 5px 10px;
	margin-bottom: 0;
	font-weight:600;
	font-size:18px !important;
	text-transform: uppercase;
}

table.ranking-widget, table.ranking-shortcode{
	max-width: 100%;
}
.football-pool-widget p{
	text-align:center;
}
.fp-shoutbox p{
	text-align:left;
	padding:0px 10px !important;
}

#sidebar, .post-area {
	margin-top:0px !important;
}

/* rounded corners top 5 matches*/
.ranking-widget, .ranking-shortcode{
	background-color: transparent;
}
/* ranking shortcode + personal info*/
table.ranking-shortcode, table.personal-info{
	max-width: 100%;
	margin-bottom: 0px !important;
}
table.personal-info td{
	font-weight: bold;
	color: #edeee4;
	text-align: center;
	background-color: var(--nectar-accent-color);
}
/* Eerste waarde van tabel (nummering) */
table.personal-info tr:last-child td:first-child{
	border-radius: 0 0 0 8px;
}
/* Laatste waarde van tabel (puntenaantal) */
table.personal-info tr:last-child td:last-child {
	border-radius: 0 0 8px 0;
}
/* Namen centreren */
.ranking-widget td, .ranking-shortcode td{
	font-weight: bold;
	color: var(--nectar-accent-color);
}
/* tabel ACHTER de winnaars ook afronden */
.football-pool-widget table{
	border-radius: 0 0 8px 8px;
}

.widget_footballpoolshoutboxwidget div.wrapper {
	height: initial;
    overflow: initial;
    margin: initial;
}
/* Latest 5 matches remove bottom margin */
.widget_footballpoollastgameswidget table{
    margin-bottom: 5px !important;
}

/* Alle info tabellen in de widget die teveel zijn verwijderen */
.ranking-shortcode .num-predictions, .ranking-shortcode .score-breakdown, .ranking-shortcode th{
	display:none !important;
}

/** ========================== */
/** ========================== */


/** Custom vragen styling */
.matchinfo.new-layout .linked-question .userview{
	border-radius: 8px;
	border: 1px solid var(--match-card-border);
}
.matchinfo.new-layout .bonus-card-footer div{
	color: var(--nectar-extra-color-1) !important;
}
div.bonus{
	background:var(--match-card-bg);
	border-radius: 8px;
	border: 1px solid var(--match-card-border) !important;
}
.matchinfo.new-layout .linked-question {
	width: 100%;
}

/** Poule page styling */
.group-ranking-wide{
	max-width: 100% !important;
	border: none !important;
	font-size:10px !important;
}
.group-ranking-wide h2{
	margin: 0.2em 0;
	padding: 0;
	font-family: "Gafata", Sans-serif;
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	font-style: italic;
}
.group-ranking-wide table, tr, td, th{
	border:none !important;
	font-size:12px !important;
	padding:5px 10px !important;
}
div .ranking{
	border-radius: 8px;
	overflow: hidden;
}
table.ranking.group-ranking thead tr th{
	background-color: var(--nectar-accent-color);
	color:#edeee4;
	text-transform: uppercase;
}
.plays, .wins, .draws, .losses, .points, .goals{
	text-align:center !important;
}

.group-ranking td.team, .group-ranking th.team{
	width: 35%;
}

/** ========= KLASSEMENT ======== */
/** ============================= */
/* TOP 3 IN RANKING */

.pool-ranking.ranking-page td{
	font-weight: bold;
}
.pool-ranking.ranking-page tr:nth-child(1) td, .pool-ranking.ranking-widget tr:nth-child(1) td, .pool-ranking.ranking-shortcode tr:nth-child(1) td{
	background-color:#FFD700;
}
.pool-ranking.ranking-page tr:nth-child(2) td, .pool-ranking.ranking-widget tr:nth-child(2) td, .pool-ranking.ranking-shortcode tr:nth-child(2) td{
	background-color:#C0C0C0;
}
.pool-ranking.ranking-page tr:nth-child(3) td, .pool-ranking.ranking-widget tr:nth-child(3) td, .pool-ranking.ranking-shortcode tr:nth-child(3) td{
	background-color:#CD7F32;
}

/* kleur tekst klassement */
.pool-ranking.ranking-page td a{
	color:var(--custom-color-2);
	text-decoration: underline;
}
.pool-ranking.ranking-page td{
	color:var(--custom-color-2);
}

/* odd/even color table */
.pool-ranking.ranking-page tr:nth-child(even){
	background-color:var(--klassement-even);
}
.pool-ranking.ranking-page tr:nth-child(odd){
	background-color:var(--klassement-odd);
}

/* rounding table rows */
.pool-ranking.ranking-page tr td:first-child{
	border-radius: 8px 0 0 8px;
}
.pool-ranking.ranking-page tr td:last-child{
	border-radius: 0 8px 8px 0;
}

/* KLASSEMENTPAGINA */
table.pool-ranking{
	background-color:transparent !important;
}

/* Nummer 1 linkerkant */
table.pool-ranking.ranking-page tr:first-child td:first-child{
	border-radius: 8px 0 0 8px;
}
/* Nummer 1 rechterkant */
table.pool-ranking.ranking-page tr:first-child td:last-child {
	border-radius: 0 8px 8px 0;
}
/* Nummer 2 linkerkant */
table.pool-ranking.ranking-page tr:nth-child(2) td:first-child{
	border-radius: 8px 0 0 8px;
}
/* Nummer 2 rechterkant */
table.pool-ranking.ranking-page tr:nth-child(2) td:last-child {
	border-radius: 0 8px 8px 0;
}
/* Nummer 3 linkerkant */
table.pool-ranking.ranking-page tr:nth-child(3) td:first-child{
	border-radius: 8px 0 0 8px;
}
/* Nummer 3 rechterkant */
table.pool-ranking.ranking-page tr:nth-child(3) td:last-child {
	border-radius: 0 8px 8px 0;
}

/* kleur tekst en background current_user */
table.pool-ranking tr.currentuser a, table.pool-ranking tr.currentuser td{
	color:var(--custom-color-white) !important;
}
table.pool-ranking .currentuser td{
	background-color:var(--nectar-accent-color) !important;
	text-decoration: none !important;
}
table.pool-ranking .currentuser td, table.pool-ranking .currentuser td a{
	color:var(--custom-color-white) !important;
	text-decoration: none !important;
}

/* user selector in ranking + border voor andere users ook*/
.user-score.ranking.score{
	border-radius:0px;
}

/* Alle info tabellen op de ranking page die teveel zijn verwijderen */
table.pool-ranking .num-predictions, table.pool-ranking .goalbonus, table.pool-ranking .goaldiff{
	display:none !important;
}
/* Alle THs centreren */
table.pool-ranking th.user-rank, table.pool-ranking th.question, table.pool-ranking th.full, table.pool-ranking th.toto, table.pool-ranking th.score{
	text-align:center;
}
/* Alle info onder de THs centreren */
table.pool-ranking .question, table.pool-ranking .full, table.pool-ranking .toto{
	text-align:center;
}
/* Alle THs opmaken */
table.pool-ranking th{
	background-color:var(--nectar-accent-color);
	color:#edeee4;
}
table.pool-ranking th:first-child{
	border-radius: 8px 0 0 8px;
}
table.pool-ranking th:last-child{
	border-radius: 0 8px 8px 0;
}

table.pool-ranking {
    max-width:none !important;
}
/* Hide to info rows for mobile view in Rankings */
@media only screen and (max-width: 1000px) {
	table.pool-ranking .question, table.pool-ranking .full, table.pool-ranking .toto{
		display:none !important;
	}
}
/** ========================== */
/** ========================== */

/** Verberg voorspelling logo indien match nog open is */
.matchinfo.new-layout .match-card.open div.match-card-footer div:nth-child(2){
	display:none;
}

/** Voorspelling pagina styling */
table.matchinfo th {
	background-color:var(--nectar-accent-color);
	border-radius:8px;
}
table.matchinfo.new-layout .home, table.matchinfo.new-layout .match-hyphen, table.matchinfo.new-layout .away, table.matchinfo.new-layout .score{
	text-align:center;
}
table.matchinfo td{
	padding:0px 10px !important;
	vertical-align: middle;
}
table.matchinfo tr:nth-child(even){
	background-color:var(--klassement-even);
}
table.matchinfo tr:nth-child(odd){
	background-color:var(--klassement-odd);
}
table.matchinfo .fp-nojoker, table.matchinfo .fp-joker {
	margin-top:6px;
}
/** Footer styling */
#copyright{
	padding-top:20px !important;
	padding-bottom:20px !important;
}

/** REGELS PAGINA */
/*#puntentable table, th, td, tr{
background-color: #edeee4;
}*/
#puntentable h3{
	vertical-align:inherit !important;
}
div.prijzenpool{
	text-align:center;
	margin-top:30px;
}
.prijzenpool .prijs{
	padding-bottom: 20px;
	font-size:65px;
	color: #f0c160;
	font-weight: 600;
}

/** URGENT MESSSAGE TOP & MOBILE */
.nectar-center-text, #mobile-menu .secondary-header-text p {
	color:#edeee4 !important;
	text-transform: uppercase !important;
}
/* Mobile Style Sheet */
@media only screen and (max-width: 1000px) {
.container {
		max-width: 90% !important;
}
.spelregels-img{
	display:none !important;
}
}